SCATPLT_PROTO_DESTROY_FUNC(3)

PROTO_FUNC
scatplt_PROTO_destroy_func - Process a destroy event on a scatter plot.

SYNOPSIS
#include <karma_scatplt.h>

void scatplt_PROTO_destroy_func

(void *info)

DESCRIPTION
Process a destroy event on a scatter plot.

info
    An arbitrary function information pointer.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/